
@media (max-width: 979px) {
    .site-header {
        width: 98%;
    }
    .mobile-container{
        display: block;
        float: left;
        position: relative;
        width: 100%;
        z-index: 1999;
    }
    .mobile-container .social-wrapper{
        display: block;
        float: left;
        margin-top: 20px;
        position: relative;
        width: 100%;
    }
    .mobile-container .social-wrapper ul{float: right;}
    .navbar-brand {
        display: block;
        float: left;
        font-size: 18px;
        height: auto;
        line-height: 40px;
        margin: 15px 30px 35px;
        padding: 0;
    }
    .navbar-default {
        float: left;
        margin-top: 0;
        min-height: auto;
        position: relative;
        width: 100%;
    }
    .navbar-default .social-wrapper{display: none;}
    .navbar-collapse.collapse.in,
    .navbar-collapse.collapsing {
        background: #fff none repeat scroll 0 0;
        left: 25px;
        padding: 0;
        position: absolute;
        top: 0;
        width: 95.5%;
    }
    .navbar-collapse.collapse.in .navbar-nav,
    .navbar-collapse.collapsing .navbar-nav {
        margin: 0;
    }
    .navbar-collapse.collapse.in .navbar-nav a,
    .navbar-collapse.collapsing .navbar-nav a{
        line-height: 34px;
        display: block;
    }
    .navbar-toggle {
        background-color: transparent;
        background-image: none;
        border: 1px solid transparent;
        border-radius: 4px;
        color: #000;
        float: right;
        font-size: 26px;
        margin-bottom: 8px;
        margin-right: 0;
        margin-top: 25px;
        position: relative;
        padding: 0 10px;
    }
    .navbar-toggle:hover,
    .navbar-toggle:focus{background: none; color: #000; border: none;}
    .navbar-toggle .fa-bars{display: block;}
    .navbar-toggle .fa-times{display: none;}
    .navbar-toggle.active .fa-bars{display: none;}
    .navbar-toggle.active .fa-times{display: block;}
    .dropdown-menu{
        position: relative;
        width: 100%;
    }
    .dropdown-menu > li{padding: 3px 0;}
    .dropdown-menu > li > a {
        padding: 0 30px;
    }
    .site-main .navbar-header .navbar-toggle,
    .site-main .navbar-header .navbar-brand{display: none;}
    .site-main {
        background: #ffffff none repeat scroll 0 0;
        display: block;
        height: auto;
        margin: 0 15px;
        max-width: 980px;
        padding: 10px 0;
        width: 96%;
        float: left;
        position: relative;
    }
    .site-main .container .row{
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-orient: vertical;
        -moz-box-orient: vertical;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
        /* optional */
        -webkit-box-align: start;
        -moz-box-align: start;
        -ms-flex-align: start;
        -webkit-align-items: flex-start;
        align-items: flex-start;
    }
    .site-main .container .row .col-md-4{
        width: 100%;
        -webkit-box-ordinal-group: 3;
        -moz-box-ordinal-group: 3;
        -ms-flex-order: 3;
        -webkit-order: 3;
        order: 3;
    }
    .site-main .container .row .col-md-8{
        -webkit-box-ordinal-group: 1;
        -moz-box-ordinal-group: 1;
        -ms-flex-order: 1;
        -webkit-order: 1;
        order: 1;
        width: 100%;
    }
    .site-main .container .row .col-md-12{
        -webkit-box-ordinal-group: 2;
        -moz-box-ordinal-group: 2;
        -ms-flex-order: 2;
        -webkit-order: 2;
        order: 2;
        width: 100%;
    }

    .page-template-gallery .site-main .container .row{
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-orient: vertical;
        -moz-box-orient: vertical;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
        /* optional */
        -webkit-box-align: start;
        -moz-box-align: start;
        -ms-flex-align: start;
        -webkit-align-items: flex-start;
        align-items: flex-start;
    }
    .page-template-gallery .site-main .container .row .col-md-4{
        width: 100%;
        -webkit-box-ordinal-group: 2;
        -moz-box-ordinal-group: 2;
        -ms-flex-order: 2;
        -webkit-order: 2;
        order: 2;
    }
    .page-template-gallery .site-main .container .row .col-md-8{
        -webkit-box-ordinal-group: 1;
        -moz-box-ordinal-group: 1;
        -ms-flex-order: 1;
        -webkit-order: 1;
        order: 1;
        width: 100%;
    }
    .page-template-gallery .site-main .container .row .col-md-12{
        -webkit-box-ordinal-group: 3;
        -moz-box-ordinal-group: 3;
        -ms-flex-order: 3;
        -webkit-order: 3;
        order: 3;
        width: 100%;
    }
    .home .front-content {
        color: #000000;
        display: block;
        font-family: "Roboto Slab",serif;
        font-size: 14px;
        height: auto;
        left: 0;
        margin-top: 30px;
        position: relative;
        text-align: center;
        vertical-align: bottom;
        width: 100%;
    }
    .footer-logo {
        display: block;
        left: 0;
        margin-top: 15px;
        position: relative;
        top: 0;
        width: 100%;
    }
    .site-content {
        display: block;
        height: auto;
        overflow: visible;
        padding-left: 20px;
        padding-right: 20px;
        position: relative;
    }
    .page-header .entry-title{
        margin: 20px 10px;
    }
    .page-template-gallery .site-content .bx-viewport{
        height: 160px !important;
        width: 100%!important;
    }
    .page-template-gallery .site-content .bx-viewport .bxslider {
        height: auto !important;
        overflow: hidden;
        width: 100% !important;
        text-align: center;
    }
    .page-template-gallery #bx-pager li{
        width: 94px !important;
        float: none !important;
        display: inline-block;
    }
    .page-template-gallery #bx-carousel .bx-wrapper .bx-pager{bottom: -205px;}
    .page-template-gallery #bx-carousel .bx-wrapper .bx-controls-direction a{margin-top: 175px;}
    .page-template-gallery #bx-carousel .bx-wrapper .bx-prev {
        margin-left: -25px;
        left: 50%;
    }
    .page-template-gallery #bx-carousel .bx-wrapper .bx-next {
        margin-right: -55px;
        right: 50%;
    }
    .page-template-gallery .site-content {
        display: block;
        float: left;
        height: auto;
        margin-bottom: 80px;
        padding-left: 5px;
        padding-right: 0;
        position: relative;
    }
    .instagram-wrapper .owl-wrapper-outer img {
        height: auto;
        max-width: 125px;
    }
    .instagram-wrapper .owl-theme .owl-controls .owl-buttons .owl-prev,
    .instagram-wrapper .owl-theme .owl-controls .owl-buttons .owl-next { margin: -80px 0 0;}
    .page-template-location .site-main{padding-top: 0;}
    .page-template-location .site-main .col-md-4:after {
        background: rgba(0, 0, 0, 0) url("images/book.png") no-repeat scroll center top;
        content: "";
        display: block;
        height: 265px;
        margin-right: 0;
        position: absolute;
        right: 0;
        top: 15%;
        width: 394px;
        z-index: 99;
    }
    .hentry {
        margin: 0 0 1.2em;
        padding: 0 1.2em 1.2em !important;
    }
    .news-gallery-wrapper {
        border-top: 1px solid #b7b7b7;
        display: block;
        float: left;
        margin: 25px 15px 5px;
        overflow: visible !important;
        padding: 20px 0 5px;
        position: relative;
        width: 95.9%;
    }
    .archive-content article {
        height: auto;
        overflow: auto;
    }
    .archive-content .blog-post-img img {
        width: 100%;
        height: auto;
        margin-bottom: 20px;
        padding: 0 10px;
    }
    .footer-logo{display: none;}
}


@media (max-width: 640px) {
    html, body {
        height: 100%;
        width: 100%;
    }
    .site-main{padding: 15px;}
    .slideshow-container .bx-wrapper .bx-viewport{width: 100% !important;}
    .page-template-gallery #bx-pager{text-align: center;}
    .page-template-gallery #bx-pager li {
        width: 90px !important;
        display: inline-block!important;
        float: none!important;
    }
/*    .news-gallery-wrapper .bx-wrapper .bx-controls-direction .bx-prev{margin: 35px 0 0;}
    .news-gallery-wrapper .bx-wrapper .bx-controls-direction .bx-next{margin: 35px 0 0;}*/
}
@media (max-width: 480px) {
    html, body{overflow-x: hidden; }
    .site-main{margin: 0; width: 100%;}
    .navbar-collapse.collapse.in, .navbar-collapse.collapsing {
        background: #fff none repeat scroll 0 0;
        left: 0;
        padding: 0;
        position: absolute;
        top: 0;
        width: 100%;
    }
    .navbar-default .navbar-nav > li > a{
        padding: 0 15px 0 25px;
    }
    .instagram-wrapper .owl-theme .owl-controls{display: none !important;}
    .page-template-location .site-main {
        padding-top: 20px;
    }
    .page-template-location .site-main .col-md-4:after{
        background-size: 200px auto !important;
        background-position: right bottom !important;
    }
    .navbar-brand {
        display: block;
        float: left;
        font-size: 18px;
        height: auto;
        line-height: 40px;
        margin: 15px 15px 35px;
        padding: 0;
    }
    .page-template-location #contact-map{
        margin-top: 15px;
        height: 300px;
    }
}
@media (max-width: 414px) {
    .news-gallery-wrapper .bx-wrapper .bx-controls-direction .bx-prev{margin: 20px 0 0;}
    .news-gallery-wrapper .bx-wrapper .bx-controls-direction .bx-next{margin: 20px 0 0;}
}
@media (max-width: 375px) {
    .navbar-brand img{
        max-width: 190px;
    }
    .page-template-location .site-main .col-md-4:after{
        background-size: 160px auto !important;
        background-position: right bottom !important;
    }
    .news-gallery-wrapper .bx-wrapper .bx-controls-direction .bx-prev,
    .news-gallery-wrapper .bx-wrapper .bx-controls-direction .bx-next{display: none;}
}